@charset "utf-8";
/* CSS Document */


html, body { 
	margin: 0;
	padding: 0;
	overflow: auto;
	}
	
h1{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size:34px;
	color: #43220c;
	}
	
h2{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 22px;
	line-height: 25px;
	color: #43220c;	
	padding-top:30px;
	}

strong{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size:15px;
	line-height: 25px;
	color: #43220c;	
	}
	
p{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size:15px;
	line-height: 25px;
	color: #000000;	
	}

	
#wrapper {
	width: 100%; 
	}
	
/* Bereich oben */
	
.top {
	position: fixed;
	width:100%;
	height: 110px;
	background-color: #c2af83;
	float: left;
	min-width: 700px;
	z-index: 9999;
	padding: 20px 40px 20px 40px;
	box-shadow: 0 0 15px black;
	}
	
.top img {
	float: left;
	width:auto;
	height: 110px;
	}


/* Bereich oben - Navigation */

.top-navigation ul {
	width: 700px;
	padding: 8px 50% 18px 30%;
	}
	
.top-navigation li {
	color: #fff;
	display:inline;
	text-decoration:none;
	list-style-type:none;
	padding: 0 40px 0 0;
	}

.top-navigation a {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size:17px;
	color: #fff;
	text-decoration:none;
	list-style-type:none;
	}

.top-navigation a:hover {
	color: #43220c;
	}
	
.top-navigation li a.pos {
	color: #43220c;
}


/* Bereich oben - Telefon */

.top-tel {
	width: 700px;
	height: 10px;
	padding: 0 50% 20px 30%;
	}

.top-tel p{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size:17px;
	color:#FFF;
	}

	
/* Content */
	
.middle {
	margin: 0 auto;
	}
	
.middle>img{
	position: fixed;
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
	top: 110px;
	left: 0;
	z-index: 1;

	}
.content {
	position: absolute;
	padding: 0 20% 70px 32%;
	z-index: 99;
	overflow: auto;
	}
	
.content li{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size:15px;
	line-height: 25px;
	color: #000000;	
	margin-left: 16px;
	}
	


/* Content - Navigation 2 */
	
.content-navigation2 {
	float:left;
	width: 610px;
	height: 20px;
	display:inline;
	margin-top: 150px;
	padding: 0 30px 30px 0;
	background-color: rgba(255,255,255,0.8);
	}
	
.content-navigation2 ul{
	top: 0;
	left: 0;
	}

.content-navigation2 li{
	color: #fff;
	display:inline;
	text-decoration:none;
	list-style-type:none;
	padding: 0 20px 0 0;
	}

.content-navigation2 a{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size:14px;
	color: #43220c;
	text-decoration:none;
	list-style-type:none;
}

.content-navigation2 a:hover{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size:14px;
	color: #43220c;
}

.content-navigation2 li a.pos {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size:14px;
	color: #43220c;
}


/* Content - Textbereich */
	
.content-full {
	float:left;
	width: 600px;
	display:inline;
	margin-top: 250px;
	padding: 0 20px 20px 20px;
	background-color: rgba(255,255,255,0.8);
	}
	
.content-full2 {
	float:left;
	width: 600px;
	display:inline;
	margin-top: 50px;
	padding: 0 20px 20px 20px;
	background-color: rgba(255,255,255,0.8);
	}

.content-full2 img{
	width:127px;
	height: auto;
	padding: 20px 20px 0 0;
	}

.content-full ul { 
	padding: 10px 0 0 0;
}

.content-full ul li{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size:15px;
	line-height: 25px;
	color: #000000;	
	margin-left: 13px;
	list-style-position: outside;
	list-style-type: circle;
}

.content-full a{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size:15px;
	line-height: 25px;
	color: #000000;	
	text-decoration:underline;
	list-style-type:none;
}

.content-full a:hover{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size:15px;
	line-height: 25px;
	color: #000000;	
	text-decoration:none;
	list-style-type:none;
}

	

/* Footer */
	
.footer {
	position:fixed;
    bottom: 0;
	width: 100%;
	height: 35px;
	z-index: 9999;
	background-color: rgba(194,175,131,0.75);
	text-align:center;
	}

.footer p {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size:13px;
	color: #fff;
	margin: 5px 0 10px 0;
	}


.footer a {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size:13px;
	color: #fff;
	text-decoration:underline;
	list-style-type:none;
	}

.footer a:hover {
	color: #43220c;
	text-decoration:underline;
	}
	
.footer a.pos {
	color: #43220c;
}
	
.footer2 {
	position:fixed;
    bottom: 0;
	width:100%;
	height: 150px;
	z-index: 3;
	background-color: rgba(194,175,131,0.75);
	}
	
.footer2 img{
	float: left;
	width:auto;
	height: 110px;
	padding: 20px 0 20px 40px;
	}


	
/* Kontakt */

.form{
	min-height:20px;
	margin-bottom:30px;
	margin-top: 30px;
	}
	
.form label {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size:15px;
	line-height: 25px;
	color: #000000;	
	text-transform:none;
	letter-spacing: 0;
	text-align: left;
  	display: inline-block;
  	margin: 0;
  	padding: 15px 0 5px 0;
}

textarea.form-control {
    height: auto;
}

.form-control {
    display: block;
    width: 93%;
    height: 20px;
    padding: 8px 15px;
	
	font-family: Arial, Helvetica, sans-serif;
    font-size:13px;
	line-height: 25px;
    color: #000000;	
	
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 6px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

textarea {
    font-family: inherit;
	overflow: auto;
	margin: 0;
	font: inherit;
}

.form  li{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size:15px;
	line-height: 25px;
	color: #C00;	
}

.form  .btn {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 17px;
	line-height: 25px;
	color: #fff;	

  	background-color: #43220c;	
  	border: none;
  	padding: 8px 16px;
	margin-top: 25px;
  	text-decoration: none;
}

.form  .btn:hover {
  	color: #c2af83;
  	background-color: #43220c;
}
